Apple QuickTime MPEG-2 Playback Component Remote Memory Corruption Vulnerability

Bugtraq ID: 33393
Class: Boundary Condition Error
CVE: CVE-2009-0008
Remote: Yes
Local: No
Published: Jan 21 2009 12:00AM
Updated: Jan 21 2009 10:02PM
Credit: Richard Lemon of Code Lemon
Vulnerable: Apple QuickTime MPEG-2 Playback Component 7.60
Not Vulnerable: Apple QuickTime MPEG-2 Playback Component 7.60.92 0


 

Privacy Statement
Copyright 2010, SecurityFocus